AC (Web) - Bug #2469

LOR 2
10/12/2022 11:05 AM - jayanthy ramakrishnan

Status: New Start date: 10/12/2022
Priority: Normal Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

History

#1 - 10/12/2022 11:07 AM - jayanthy ramakrishnan

pashaadnani@gmail.com

#2 - 10/15/2022 02:43 PM - jayanthy ramakrishnan

- Assignee set to skandha ruban

04/19/2025

1/1
